View Issue Details

IDProjectCategoryView StatusLast Update
0019352mantisbttimelinepublic2015-03-15 19:58
ReporterdregadAssigned Todregad 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019352: In Timeline, tags should hyperlink to Tag Details page
Description

More useful that way...

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master a217cfbc

2015-02-20 18:22:37

dregad

Details Diff
Timeline: tags hyperlink to Tag Details page
mod - core/classes/IssueTagTimelineEvent.class.php Diff File
mod - core/tag_api.php Diff File
mod - core/timeline_inc.php Diff File
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2015-02-09 17:33 dregad New Issue
2015-02-09 17:33 dregad Status new => assigned
2015-02-09 17:33 dregad Assigned To => dregad
2015-02-09 17:35 dregad Note Added: 0048808
2015-03-02 08:04 vitsaadmin Issue cloned: 0019458
2015-03-10 09:51 dregad Changeset attached => MantisBT master a217cfbc
2015-03-10 09:51 dregad Status assigned => resolved
2015-03-10 09:51 dregad Resolution open => fixed
2015-03-10 09:51 dregad Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed